* {
	padding: 0;
	margin: 0;
}

html {
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 76%;
	line-height: 130%;
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body{
	margin: 0px auto;
	text-align: left;
	padding: 0;
	background-color: #333333;
	min-height: 640px;
}

a {
	border: 0;
	outline: 0;
	color: #075F77;
	text-decoration:none;
}

img {
	display: block;
}

.tabs ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0
}

div#content {
	width: 100%;
	padding: 0;
	margin: 0;
}

a.block {
	color: inherit;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
div#headerWrapper {
	background-color: white;
}
div#header {
	position: relative;
	width: 100%;
	background: #3a3a3a; /* Old browsers */
	background: -moz-linear-gradient(top,  #3a3a3a 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#111111',GradientType=0 ); /* IE6-9 */

	z-index: 201;

	-webkit-box-shadow: 0px 3px 3px 2px rgba(00, 00, 00, 0.1);
	-moz-box-shadow: 0px 3px 3px 2px rgba(00, 00, 00, 0.1);
	box-shadow: 0px 3px 3px 2px rgba(00, 00, 00, 0.1);
}

div#zoekblock {
	overflow: hidden;
}

.tabs ul li.active {
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	background: url(../images/headerarrow@2x.png) 50% 100% no-repeat; background-size: 50px 52px;
}
.tabs ul li.active a{opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100);}
.tabs ul li {position: relative; float: right; min-width: 60px; min-height: 60px;}
.tabs ul li a {
	display: block;
	width: 100%;
	height: 100%;
	opacity: .9;
	-moz-opacity: .9;
	filter:alpha(opacity=90);
}

.tabs ul li.logo {
	float: left;
}

.tabs ul li a img {
	border: 0px;
	width: 42px;
	height: 42px;
	margin: 0px 9px;
}

.tabs ul li a p {
	border: 0px;
	padding-bottom: 6px;
	width: 100%;
	text-align: center;
	font-size: 76%;
	color: #FFFFFF;
	white-space: nowrap;
	overflow: hidden;
}

div#footer {
	position: relative;

	display: none;
	clear: both;
	width: 100%;
	background-color: #333333;
	color: white;

	-webkit-box-shadow: 0px -3px 3px 2px rgba(00, 00, 00, 0.1);
	-moz-box-shadow: 0px -3px 3px 2px rgba(00, 00, 00, 0.1);
	box-shadow: 0px -3px 3px 2px rgba(00, 00, 00, 0.1);
}

div.footerSection {
	display: block;
	position: relative;
	float: left;
	width: 33.3%;
	min-height: 20px;
	text-align: center;
}

/*////// LIST ///////*/

div.listItem {
	background-color: #EFEFEF;
    border-bottom: 1px solid #CCCCCC;
    cursor: pointer;
    line-height: 130px;
    margin: 1px;
    overflow: hidden;
    padding: 8px;
    position: relative;
    text-align: left;
}

/*////// VEHICLEITEM ///////*/

div.vehicleList {
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	text-align: left;
	overflow-x: hidden;
}

div.textOverlay {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	z-index: 44;
	text-align: center;
	color: #ffffff;
	font-size: 60%;
	background-color:rgba(20,20,20,0.5);

}

div.textPart {
	display: block;
    line-height: normal;
    margin-left: 8px;
    vertical-align: top;
    width:57%;
	float:left;
}


h2.vehicleDetail {
	border-bottom: 1px dotted #CCCCCC;
    color: #666666;
    font-size: 100%;
    line-height: 100%;
    overflow: hidden;
    padding: 0 0 4px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
	margin: 0;
}

p.vehicleDetail {
	border-bottom: 1px dotted #CCCCCC;
    color: #666666;
    font-size: 100%;
    line-height: 175%;
    overflow: hidden;
    padding-left: 1px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

img.vehicleThumb {
	width: 40%;
	max-width: 160px;
	max-height: 120px;
	border: none;
	outline: none;
	text-decoration: none;
	float:left;
}

div.arrowButton {
	margin-top: 25px;
	width: 5%;
	height: 80px;
	position: relative;
	float: right;
	border-left: 1px solid #CCCCCC;
	background: url("../images/arrow_small.png") no-repeat scroll 50% 50% transparent;
}

/*////// DETAILS //////*/

div#vehiclePhoto {
	width: 100%;
	text-align: center;
	overflow: hidden;
	position: relative;
}

.infoBlock {
	position: relative;
	display: block;
	clear: both;
	background: #ffffff; /* Old browsers */
	overflow: hidden;
}

.contactinfo {
	padding-left:10px;
}

.contactinfotext {
	clear: none;
}

.socialmedia {
	clear: none;
    display: block;
    float: right;
    margin: 3px 12px 0 0;
}

.socialmedia td {
	padding:3px 0;
}

.addthis_toolbox {
    float: left;
    margin-left: 10px;
}

.whatsapp {
    float: left;
    margin: 0 1px;
}

div#contactFoto {
	text-align: center;
	padding: 5px 0;
}

a.triangleDown {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 5px 0 5px;
	border-color: #ffffff transparent transparent transparent;
	line-height: 0px;
	_border-color: #ffffff #000000 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

a.triangleUp {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 5px 10px 5px;
	border-color: transparent transparent #ffffff transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #ffffff #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

a.triangleLeft {
    border-color: transparent #FFFFFF transparent transparent;
    border-style: solid;
    border-width: 5px 10px 5px 0;
    display: block;
    height: 0;
    line-height: 0;
    position: absolute;
    right: 40px;
    top: 8px;
    width: 0;
    cursor: pointer;
	_border-color: #000000 #FFFFFF #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

#accToggle_bottom {
    padding: 3px 0 0 3px;
    display: block;
    width:60px;
}

#opmToggle_bottom {
    padding: 3px 0 0 0;
    display: block;
    width:60px;
}

.infoBlock img {
	max-width: 99%;
}

.infoBlockTitle {
	position: relative;
	display: block;
	padding: 5px 0 5px 5px;
	background: #3a3a3a; /* Old browsers */
	background: -moz-linear-gradient(top,  #3a3a3a 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#111111',GradientType=0 ); /* IE6-9 */
	color: white;
}

.section {
	position: relative;
	display: block;
	margin: 5px;
}

.section p {
	text-shadow: 1px 1px 0px #fff;
	color: #666;
}

div.hr {
	position: relative;
	clear: both;
	background-color: #7FB8FF;
	height: 1px;
	width: 80%;
	margin-left: 2%;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
	position: relative;
	display: block;
	clear: both;
	margin-left: 2%;
	font-size: 120%;
}

h2 {
	position: relative
	display: block;
	clear: both;
	margin-left: 2%;
	font-size: 110%;
}

table, ul, p {
	position: relative;
	display: block;
	clear: both;
	overflow: hidden;
}

div.navtekst {
	display: inline-block;
	padding: .5em .5em .55em;
	margin: 11px 0 0 0;
}

table.details {
    border-collapse:collapse;
    border-spacing: 0;
    width:100%;
}

table.details td {
    border-bottom: 1px dotted #CCCCCC;
    color: #000000;
    line-height: 200%;
    overflow: hidden;
}

table.details td.label {
    padding:0 20px 0 0;
    color: #888888;
    width:40%;
}

table.details > th {
	text-align: left;
}

div#accessoires {
    font-size:100%;
    line-height:140%;
}

div#accessoires ul {
	display: inline;
	list-style-type:circle;
}

div#accessoires li {
	margin-left: 17px;
	color: #666;
}

div#opmerkingen {

}

#wrapper {
	width: 100%;
	height:600px;

	float:left;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;

	background:#aaa;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	background:#e3e3e3;
}

#scroller {
	height:100%;
	float:left;
	padding:0;
}

img.itemImage {
	width: 100%;
}

#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
	white-space:nowrap;
}

#scroller li {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	display: inline-block;
	width:300px; height:100%;
	text-align:center;
	font-family:georgia;
	font-size:18px;
	line-height:140%;
}

div.indicators {
	margin-top: -4px;
	text-align: center;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

#indicator, #indicator > li {
	position: relative;
	display:block;
	clear: none;
	list-style:none;
	padding:0;
	margin:0;
}

ul#indicator {
	margin: 0;
	padding-top: 4px;
	display: inline-block;

	/* For IE, the outcast */
	zoom:1;
	*display: inline;

}

#indicator > li {
	float: left;
	text-indent:-9999em;
	width:12px;
	height:12px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	background:#ddd;
	overflow:hidden;
	margin:3px;
}

#indicator > li.active {
	background:#888;
}

div.contactActionContainer {
	position: relative;
	width: 310px;
    height: 32px;
    margin: 10px auto;
}

.actionButton {
	background-color: #f3f3f3;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(50%, #dddddd), color-stop(50%, #d2d2d2), color-stop(100%, #dfdfdf));
	background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: -moz-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: -ms-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: -o-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #b4b4b4;
	border-right: 1px solid #dfdfdf;
	text-align: center;
	padding: 5px;
	position: relative;
	float: left;
	margin: 10px 10px 8px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
	-moz-box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
	box-shadow: inset 0 1px 0 0 white, 0 1px 0 0 #d5d5d5, 0 -1px 2px 1px #efefef;
}

div#zoekButtons {
	width: 100%;
}

div#meerOpties {
	float: left;
}

div#zoekopdverw {
	float: right;
}

div#zoeken {
	float: left;
}

div#zoekenSluiten {
	float: right;
}

.searchActionButton {
	width: 43%;
	margin: 10px 2px;
	background-color: #f3f3f3;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f3f3f3), color-stop(50%, #dddddd), color-stop(50%, #d2d2d2), color-stop(100%, #dfdfdf));
	background-image: -webkit-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: -moz-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: -ms-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: -o-linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
	background-image: linear-gradient(top, #f3f3f3 0%, #dddddd 50%, #d2d2d2 50%, #dfdfdf 100%);
}

.actionButtonSpace {
	position: relative;
	float: left;
	width: 6%;
}

div.smallContactAction {
	width: 60px;
	margin: 6px;
}

span.smallContactAction{
	line-height: 90px;
}

.contactAction {
	width: 120px;
}

.actionButton a {
	color: #666;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	line-height: 80%;
	padding: 5px 0px;
	text-shadow: 0 1px 1px #fff;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	width: 100%;
	height: 100%;
	display: block;
}

.searchActionButton a {
	color:#333;
}

.triangleBigDown {
    border-color: #333333 transparent transparent;
    border-style: solid;
    border-width: 20px 10px 0;
    height: 0;
    left: 10px;
    line-height: 0;
    position: absolute;
    top: 16px;
    width: 0;
    cursor: pointer;
}

.triangleBigUp {
    border-color: transparent transparent #333333;
    border-style: solid;
    border-width: 0 10px 20px;
    height: 0;
    left: 10px;
    line-height: 0;
    position: absolute;
    top: 16px;
    width: 0;
    cursor: pointer;
}

.trefwoord {
    margin-left:35px;
}

div.backButton a {
	color: #fff;
	height: 100%;
	margin-top: 4px;
	float: left;
}

#detailTitle {
	margin-top: 2px;
	float: left;
}

#detailBackActionButton {
    position: absolute;
    right: 35px;
    top: 0;
}

#detailBackActionButton a.button {
	padding: 0;
	margin: 0;
	margin-top: 4px;
	height: auto;
	line-height: 20px;
}

.contentHeader {
	background: none repeat scroll 0 0 #EFEFEF;
    font-size: 100%;
    line-height: 150%;
    overflow: hidden;
}

.contentHeader h2 span {
	margin: 0px;
	padding: 0px;
	font-size: 2.2em;
	font-style: normal;
	font-weight: normal;
	display: block;
	color: #ff6600;
	display: none
}
.contentHeader h2 {
	margin: 5px 0px 5px 0px;
	padding: 0px 5px;
}

.contentHeader .custText {
	color: #333;
	text-shadow: 1px 1px 0px #fff;
	display: block;
	margin: 10px;
	line-height: 130%;
}

div.contentPage {
	display: none;
}

div#priceTag {
	width: 160px;
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 33;
	margin-left: -20px;
    display:none;
}

.tag-triangle {
	border-color:transparent #4295DB transparent transparent;
	border-style:solid;
	border-width:20px;
	width:0;
	height:0;
	float:left;
}

.tag-rectangle {
	background-color:#4295DB;
	width:120px;
	height:40px;
	display:inline;
	float:right;
	text-align: center;
}

.hole {
	width: 4px;
	height: 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color:#E7E9EB;
	position: absolute;
	left: 24px;
	top: 18px;
}

.tag-rectangle h1 {
	text-align: center;
	font-size: 20px;
	color: #FFF;
	margin-top: 8px;
	margin-left: 0;
    line-height: 23px;
}

div#priceTagSmall {
	width: 80px;
	position: absolute;
	left: 2px;
	top: 2px;
	z-index: 33;
	margin-left: -10px;
}

.tag-triangleSmall {
	border-color:transparent #4295DB transparent transparent;
	border-style:solid;
	border-width:10px;
	width:0;
	height:0;
	float:left;
}

.tag-rectangleSmall {
	background-color:#4295DB;
	width:60px;
	height:20px;
	display:inline;
	float:right;
	text-align: center;
}

.holeSmall {
	width: 2px;
	height: 2px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	background-color:#E7E9EB;
	position: absolute;
	left: 12px;
	top: 9px;
}

div#priceTagSmallList {
    left: 12px;
    line-height: 14px;
    margin-left: -10px;
    position: absolute;
    top: 12px;
    width: 64px;
}

div#priceTagSmallList .tag-triangleSmall {
    border-width: 7px;
}

div#priceTagSmallList .holeSmall {
    left: 10px;
    top: 6px;
    width: 2px;
}

div#priceTagSmallList .tag-rectangleSmall {
    height: 15px;
    width: 50px;
}

div#priceTagSmallList h1 {
    font-size: 9px;
    margin-top: 1px;
}

.tag-rectangleSmall h1 {
	text-align: center;
	font-size: 10px;
	color: #fff;
	margin-top: 3px;
	margin-left: 0;
}

.sectionToggle {
	position: absolute;
	display: block;
    top: 8px;
	right: 16px;
	cursor: pointer;
}

.vehicleTile {
	width: 46%;
	border: 2px solid white;
	position: relative;
	margin: 1%;
	box-sizing: border-box;
}

.tileLeft {
	float: left;
}
.tileRight {
	float: right;
}

.vehicleTile img {
	width: 100%;
	min-height: 110px;
}

/*////// SEARCH //////*/

.cf:before, .cf:after{
	content:"";
	display:table;
}

.cf:after{
	clear:both;
}

.cf{
	zoom:1;
}

/*-------------------------------------*/

.form-wrapper {
	background: none repeat scroll 0 0 #C2C2C2;
    border-top: 2px solid #38455C;
    display: block;
    margin: 0 auto 5px;
    padding: 5px;
    position: relative;
    width: 100%;
}

.form-wrapper input {
	width: 75%;
	height: 20px;
	padding: 10px 5px;
	float: left;
	font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 0;
	background: #EAEAEA;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.form-wrapper input:focus {
	outline: 0;
	background: #FFFFFF;
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}

.form-wrapper input:-moz-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
	font-style: italic;
}

.form-wrapper>#zoekknop {
	overflow: visible;
	position: absolute;
	top: 5px;
	right: 15px;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 40px;
	width: 25%;
	font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #3a3a3a;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	z-index: 10;
	text-align: center;
}

.form-wrapper>#zoekknop:hover{
	background: #333333;
}

.form-wrapper>#zoekknop:active,
.form-wrapper>#zoekknop:focus{
	background: #333333;
}

.form-wrapper>#zoekknop:before {
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #3a3a3a transparent;
	top: 12px;
	left: -6px;
}

.form-wrapper>#zoekknop:hover:before{
	border-right-color: #333333;
}

.form-wrapper>#zoekknop:focus:before{
	border-right-color: #333333;
}

.form-wrapper>#zoekknop::-moz-focus-inner {
	border: 0;
	padding: 0;
}

a.uitgebreidZoeken {
	overflow: hidden;
	border: 0;
	cursor: pointer;
	height: 30px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	font-size: 50%;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	background: #7A7A7A;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	z-index: 10;
	text-align: center;
	width: 34%;
	float: left;
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	display: block;
}

div#meerZoeken {
	display: none;
	width: 100%;
}

table#zoekmachine td {
	padding: 5px;
	width: 33.3%;
}

td.input select {
	width: 100%;
	height: 120%;
	font-size: 120%;
	padding: 5px;
}

input.action {
	height: 40px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

select.selectpicker {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}

a.action {
	height: 30px;
	width: 80%;
	overflow: hidden;
	border: 0;
	padding: 5px;
	cursor: pointer;
	font: bold 15px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #3a3a3a;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	z-index: 10;
	text-align: center;
	display: block;
}

td.smallInput select {
	width: 100%;
	height: 120%;
}

p#noResults {
	width: 100%;
	text-align: center;
	font-size: 110%;
}

#basisgegevens table, tr, tbody {
	width: 100%;
	font-size: 100%;
	line-height:115%;
}

#basisgegevens td {
	0px 5px
	color: #666;
}

a.movieclip {
	float: left;
	display: block;
	width: 70px;
	height: 80px;
	margin: 0 20px;
	padding-bottom: 20px;
	text-align: center;
}

a.movieclip img {
	width: 100%;
}

div#loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 150px;
	height: 60px;
	margin-top: -30px;
	margin-left: -75px;
	background-color: #F7F7F7;
	z-index: 200;
	display: none;
	text-align: center;

	opacity: 1.0;
	filter:alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	border: 1px solid rgba(206,206,206,1);

	-webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1);

	background: rgb(234,234,234); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(239,239,239,1) 50%, rgba(237,237,237,1) 53%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(50%,rgba(239,239,239,1)), color-stop(53%,rgba(237,237,237,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(239,239,239,1) 50%,rgba(237,237,237,1) 53%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(239,239,239,1) 50%,rgba(237,237,237,1) 53%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(239,239,239,1) 50%,rgba(237,237,237,1) 53%,rgba(254,254,254,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(239,239,239,1) 50%,rgba(237,237,237,1) 53%,rgba(254,254,254,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#fefefe',GradientType=0 ); /* IE6-8 */

}

div#loading>p {
	margin-top: 5px;
}

div#loading>img {
	display: inline-block;
	width: 140px;
    margin: 10px auto;
}

#customOverlay {
	position: fixed;
	left: 0;
	top: 0;
	pointer-events: none;
	width: 100%; height: 100%;

	background-color: #FFFFFF;
	cursor: pointer;

	opacity: 0.4;
	filter:alpha(opacity=40);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

	z-index: 120;
	display: none;
}

#contactFormContents input, textarea {
	width: 96%;
	line-height: 110%;
 	font-size: 140%;
 	padding: 5px 2% 5px 1%;
 	margin: 5px 2% 5px 1%;
}

#contactFormContents input[type="text"], textarea {
    border:1px #cccccc solid;
}

#contactFormContents input[type="button"]  {
	width: 100%;
}

#contactFormContents > span {
    color: #666666;
    display: block;
    margin: 10px 0 0 0;
}

select#openingstijdenSelect {
    margin: 0 10px;
    line-height: 20px;
    font-size: 100%;
}

table.openingstijden th {
	padding: 0px 5px;
}

table.openingstijden td {
	padding: 0px 5px;
}

table#werknemers td, table#werknemers th {
	padding: 0px 5px;
}

a.mapsapplink {
	height: 32px;
}

a.mapsapplink span {
	margin-left: 5px;
}

#map_canvas label { width: auto; display:inline; }
#map_canvas img { max-width: none; max-height: none; background-color: transparent;}


a.button, input.button {
	margin: 10px;
	cursor: pointer;
	display: inline-block;
	height: 25px;
	width: 80px;
	line-height: 25px;
	text-align: center;
    border-radius: 4px;
	font-weight: bold;
    text-decoration: none;
	padding: 0 10px 0 10px;
}

input.button {
	line-height: 1;
}

a.button, input.button {
	border: 1px solid #D7D7D7;
    color: #333333;
    font-size: 14px;
	background: #E8E8E8;
    background: -moz-linear-gradient(top, #F0F0F0, #E1E1E1);
    background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E1E1E1));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F0F0F0,endColorstr=#E1E1E1)";
}
.hide {
	display: none;
}

div#openingstijdenShowcase ul {
	list-style-type: none;
}

div#openingstijdenShowcase .infoBlock h2 {
    margin: 10px 0 0 11px;
}

div#openingstijdenShowcase .infoBlock .infoBlockTitle h2 {
    margin: 10px 0 0 6px;
}

.infoBlock div.hr {
    margin-top:5px;
    margin-bottom:5px;
    height:1px;
    background-color:#DDD;
}

div#contactShowcase ul {
	list-style-type: none;
}

div.vestigingSelContainer {
	position: relative;
	display: block;
	clear: both;
	padding: 5px 0;
	background-color: #F6F6F6;
	border-bottom: 1px solid #CCCCCC;
    width: 100%;
    margin: auto;
  text-align: center;
}

div.contactFormContainer {
	position: relative;
	display: block;
	clear: both;
    width: 95%;
    margin: 0 auto 20px auto;
}

a.vestigingSel {
	overflow: hidden;
	border: 0;
	cursor: pointer;
	height: 30px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	font-size: 90%;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	background: #7A7A7A;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	z-index: 10;
	text-align: center;
	width: 100%;
	float: left;
	line-height: 30px;
	margin: 5px 0;
	text-align: center;
	display: block;
}

#tijdenVestigingContainer {
    position:relative;
}

#tijdenVestigingContainer .tijdenVestiging {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#contactVestigingContainer {
    position:relative;
}

#contactVestigingContainer .contactVestiging {

}

a.desktopLink {
	overflow: hidden;
	border: 0;
	cursor: pointer;
	height: 30px;
	font-family: 'lucida sans', 'trebuchet MS', 'Tahoma';
	font-size: 80%;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	background: #7A7A7A;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	z-index: 10;
	text-align: center;
	width: 100%;
	float: left;
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	display: block;
}

a.current {
	background-color: #333333;
}

div#nap {
	display: inline-block;
	margin: 5px;
}

div#nap  img{
	width: 50px;
}

div.warrantyContainer a, div.warrantyContainer div  {
	display: block;
	float: left;
	margin: 5px;
	text-align: center;
	vertical-align: middle;
	width: 100px;
	height: 50px;
}

div.warrantyContainer img {
	max-width: 100px;
	max-height: 50px;
}

div#seachToggleContainer {
	position: relative;
	display: block;
	width: 100%;
}

a#searchToggle {
	position: relative;
	display: block;
	width: 300px;
	height: 100px;
	margin: -75px auto 0 auto;
	background-color: #606060;

	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 100px;
	-moz-border-radius-bottomright: 100px;
	-moz-border-radius-bottomleft: 100px;
	border-bottom-right-radius: 100px;
	border-bottom-left-radius: 100px;

	-webkit-box-shadow: 0px 3px 3px 2px rgba(00, 00, 00, 0.1);
	-moz-box-shadow: 0px 3px 3px 2px rgba(00, 00, 00, 0.1);
	box-shadow: 0px 3px 3px 2px rgba(00, 00, 00, 0.1);
	margin-bottom: 10px;
}

a#searchToggle span {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 300px;
	margin-left: -150px;
	border: 0;
	padding: 0;
	cursor: pointer;
	font: bold 15px/20px 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

div.contactIcon {
	width: 32px;
	text-align: center;
	font: normal 20px "helvetica neue", helvetica, arial, sans-serif;
	margin-right: 13px;
}

#zoekopdverw {
    color: #075F77;
    display: block;
    padding: 5px 0 0 37px;
    text-align: left;
}

div.contactIcon img {
	margin-top: 5px;
}

#detailContent {
	position: relative;
}